/* CSS Document */

body,td,th {			
	font-family: Arial Unicode MS;		
	font-size: 14px;		
	color: #375B88;		
}			
.EstiltítolCos {			
	font-family: "Arial Unicode MS";		
	font-size: 22px;		
	color: #FFFFFF;		
}			
			
.EstilMenú {			
	color: #666666;		
	font-size: 10px;		
}			
.Text {
	font-family: Arial Unicode MS;
	font-size: 14px;
	color: #387796;
	padding-top: 10px;
}			
body {			
	margin:0; auto;		
	background-image: url();		
}			
			
			
a {			
	font-family: Arial Unicode MS;		
	color: #86AED2;		
}			
a:link {			
	text-decoration: none;		
}			
a:visited {			
	text-decoration: none;		
}			
a:hover {			
	text-decoration: none;		
	color: #D37D30;		
}			
a:active {			
	text-decoration: none;		
}			
			
#Contenidor{
	margin-top: 0px;
	margin-left: -501px;
	position: absolute;
	left: 50%;
	width: 1035px;
	height: 2014px;
	z-index: 2;
			
}			
.contact {color: #666666			
font-size: 5px;			
}			
			
.EstilMenuPetit {font-size: 10px; color: #FFFFFF;}			
			
.EstilMenugran {font-size: 12px; color: #FFFFFF;}			
			
.EstilMenuPetit1 {font-size: 12px; color: #E4AF61;}			
			
.EstilMenugran1 {font-size: 14px; color: #E4AF61;}			
			
.titolsCos {font-family: "Arial Unicode MS"; font-size: 22px; color: #628BB9; }			
			
.ResaltObjectius {			
	color: #F5A852;		
	font-size: 16px;		
}			
.ResaltBlau {			
	color: #86AED2;		
	font-size: 15px;		
	font-weight: bold;		
}			
			
.desplegable{font-size: 12px; color: #FFFFFF; }			
			
.taronja{
	font-size: 12px;		
	color: #8A4500;		
	font-weight: bold;
}			
.Estilo2 {font-size: 9px}			
.Estilo3 {color: #FFFFFF}			
			
.Estilo5 {font-size: 18px}			
.Estilo6 {font-size: 10px}			
.Estilo7 {font-size: 12px}			
.Estilo8 {			
	color: #FFFFFF;		
	font-size: 12px;		
	font-weight: bold;		
}			
			
.TextQuadresMenu {
	font-family: Arial Unicode MS;
	font-size: 13px; 
	color: #4086A8;
}			



#FotoCos {
background-color:white;
margin:0px auto 0px auto;
width:655px;
height:175px;	
}

#FotoCos img{
background-color:white;
margin:0px auto 0px auto;
width:655px;
height:175px;	
}
.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF9900;
}
